package math.stat;

import math.utils.ArrayUtil;
import math.utils.Util;

public class Stat14 {
    public static void main(String[] args) {
        int[] tabl1 = ArrayUtil.clone(StatUtil.dlugoscF);
        int[] tabl2 = ArrayUtil.clone(StatUtil.dlugoscM);
        int[] tabl3 = ArrayUtil.clone(StatUtil.wagaF);
        int[] tabl4 = ArrayUtil.clone(StatUtil.wagaM);
        Util.print("dominanta długości samic: ");
        ArrayUtil.print(StatUtil.mode(tabl1));
        Util.print("dominanta długości samców: ");
        ArrayUtil.print(StatUtil.mode(tabl2));
        Util.print("dominanta wagi samic: ");
        ArrayUtil.print(StatUtil.mode(tabl3));
        Util.print("dominanta wagi samców: ");
        ArrayUtil.print(StatUtil.mode(tabl4));
    }
}
